import { useLocale } from "next-intl";


interface ProductDescriptionProps {
	data: any;
}

const ProductDescription = ({ data }: ProductDescriptionProps) => {
	const locale = useLocale();

	return (
		<p className="text-justify text-base text-[#3B3B3B]">
			{locale === "ar" ? data?.description_ar : data?.description_en}
		</p>
	);
};

export default ProductDescription; 